package com.jkcredit.invoice.hub.spi.lang.exception;

/**
 * @description:
 * @author: xusonglin
 * @create: 2020/1/20 10:51
 * @version: V1.0
 **/
public class ApiRequestException extends RuntimeException {
    public ApiRequestException() {
    }

    public ApiRequestException(String message) {
        super(message);
    }
}
